<div id="ml_notes_container"></div>
<script type="text/javascript">
	var isSafari = /Safari/.test(navigator.userAgent) && /Apple Computer/.test(navigator.vendor);
	var getSessionId = function () {
		return sessionStorage.getItem("session_id") == null ? "" : sessionStorage.getItem("session_id");
	};
	var createSessionId = function () {
		if(getSessionId()=="") {
			sessionStorage.setItem("session_id", "<?php echo session_id(); ?>");
		}
	};
	var session_id = "";
	if (isSafari) {
		createSessionId();
		session_id = getSessionId();
	}
	var noteMLObj = new noteML({
		session_id: session_id,
		notes_container: "ml_notes_container",
		load_notes_url: "<?php echo PJ_INSTALL_URL; ?>index.php?controller=pjFront&action=pjActionGetNotes"
	});
</script>